Page MenuHomePhabricator

Truncate wikimedia and wikidata storage groups
Closed, ResolvedPublic

Description

The wikimedia storage group containing primarily commons data has been the source of some OOM trouble from frequently re-rendered, very large gallery pages. It also sees very little use from VisualEditor or apps.

Similarly, the wikidata storage group is full of frequently edited JSON blobs. Only a very small minority of pages are actually edited in VE. For this reason, we have already disabled pre-generation for the main namespace.

To clear storage for both groups & generally get an idea of the storage savings, I am thus proposing to truncate tables for the entire wikimedia and wikidata storage groups.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2017, 8:22 PM
mobrovac added a project: Cassandra.EditedMar 23 2017, 8:31 PM
mobrovac added a subscriber: mobrovac.

+1. Go for Monday, 2017-03-27 ?

Eevans triaged this task as Medium priority.Apr 11 2017, 3:25 PM

There isn't a specific storage group for wikidata; I assume that it is the default storage group that needs truncating.

See below for the proposed set of commands (please let me know if this does not look right):

1TRUNCATE "local_group_wikimedia_T_parsoid_html".data;
2TRUNCATE "local_group_wikimedia_T_parsoid_dataW4ULtxs1oMqJ".data;
3TRUNCATE "local_group_wikimedia_T_parsoid_section_offsets".data;
4
5TRUNCATE "local_group_default_T_parsoid_html".data;
6TRUNCATE "local_group_default_T_parsoid_dataW4ULtxs1oMqJeY".data;
7TRUNCATE "local_group_default_T_parsoid_section_offsets".data;

The truncation will result in the automatic creation of snapshots which will need to be cleared (after a suitable delay) prior to realizing any freed up space. In addition to these snapshots (6ea. per node), there are a few outstanding ones that I intend to clear as well:

1restbase1007.eqiad.wmnet: a: Snapshot Details:
2restbase1007.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
3restbase1007.eqiad.wmnet: a: 1460538932837-data local_group_globaldomain_T_mathoid_pngdata 5.74 MB 5.74 MB
4restbase1007.eqiad.wmnet: a: 1474285386517-data local_group_wikipedia_T_feed_aggregateddata 3.59 MB 3.59 MB
5restbase1007.eqiad.wmnet: a: 1464188466879-data local_group_globaldomain_T_mathoid_svgdata 341.19 MB 341.19 MB
6restbase1007.eqiad.wmnet: a: 1485298391513-data local_group_wikipedia_T_feed_aggregateddata 2.25 MB 2.25 MB
7restbase1007.eqiad.wmnet: a: 1473278896268-data local_group_wikipedia_T_feed_aggregateddata 834.04 KB 834.11 KB
8restbase1007.eqiad.wmnet: a: 1455760438141-data local_group_globaldomain_T_mathoid_mmldata 67.85 MB 67.85 MB
9restbase1007.eqiad.wmnet: a:
10restbase1007.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 421.44 MB
11restbase1007.eqiad.wmnet: b: Snapshot Details:
12restbase1007.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
13restbase1007.eqiad.wmnet: b: 1460538932836-data local_group_globaldomain_T_mathoid_pngdata 6.76 MB 6.76 MB
14restbase1007.eqiad.wmnet: b: 1485298391347-data local_group_wikipedia_T_feed_aggregateddata 1.26 MB 1.26 MB
15restbase1007.eqiad.wmnet: b: 1474285386567-data local_group_wikipedia_T_feed_aggregateddata 3.51 MB 3.51 MB
16restbase1007.eqiad.wmnet: b: 1455760438057-data local_group_globaldomain_T_mathoid_mmldata 51.6 MB 51.6 MB
17restbase1007.eqiad.wmnet: b: 1464188466661-data local_group_globaldomain_T_mathoid_svgdata 371.96 MB 371.96 MB
18restbase1007.eqiad.wmnet: b: 1473278896105-data local_group_wikipedia_T_feed_aggregateddata 879.99 KB 880.06 KB
19restbase1007.eqiad.wmnet: b:
20restbase1007.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 435.94 MB
21restbase1007.eqiad.wmnet: c: Snapshot Details:
22restbase1007.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
23restbase1007.eqiad.wmnet: c: 1485298391509-data local_group_wikipedia_T_feed_aggregateddata 633.21 KB 633.39 KB
24restbase1007.eqiad.wmnet: c: 1474285386504-data local_group_wikipedia_T_feed_aggregateddata 3.83 MB 3.83 MB
25restbase1007.eqiad.wmnet: c: 1473278896160-data local_group_wikipedia_T_feed_aggregateddata 1.02 MB 1.02 MB
26restbase1007.eqiad.wmnet: c:
27restbase1007.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 5.47 MB
28restbase1010.eqiad.wmnet: a: Snapshot Details:
29restbase1010.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
30restbase1010.eqiad.wmnet: a: 1474285386605-data local_group_wikipedia_T_feed_aggregateddata 2.79 MB 2.79 MB
31restbase1010.eqiad.wmnet: a: 1485298391818-data local_group_wikipedia_T_feed_aggregateddata 764.8 KB 765.02 KB
32restbase1010.eqiad.wmnet: a: 1473278896222-data local_group_wikipedia_T_feed_aggregateddata 2.34 MB 2.34 MB
33restbase1010.eqiad.wmnet: a: 1464188466661-data local_group_globaldomain_T_mathoid_svgdata 344.76 MB 344.76 MB
34restbase1010.eqiad.wmnet: a: 1460538932838-data local_group_globaldomain_T_mathoid_pngdata 6.43 MB 6.43 MB
35restbase1010.eqiad.wmnet: a:
36restbase1010.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 357.06 MB
37restbase1010.eqiad.wmnet: b: Snapshot Details:
38restbase1010.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
39restbase1010.eqiad.wmnet: b: 1474285386594-data local_group_wikipedia_T_feed_aggregateddata 4.39 MB 4.39 MB
40restbase1010.eqiad.wmnet: b: 1464188467109-data local_group_globaldomain_T_mathoid_svgdata 306.07 MB 306.07 MB
41restbase1010.eqiad.wmnet: b: 1460538932840-data local_group_globaldomain_T_mathoid_pngdata 5.51 MB 5.52 MB
42restbase1010.eqiad.wmnet: b: 1473278896346-data local_group_wikipedia_T_feed_aggregateddata 1.77 MB 1.77 MB
43restbase1010.eqiad.wmnet: b: 1485298391555-data local_group_wikipedia_T_feed_aggregateddata 1.33 MB 1.33 MB
44restbase1010.eqiad.wmnet: b:
45restbase1010.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 319.07 MB
46restbase1010.eqiad.wmnet: c: Snapshot Details:
47restbase1010.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
48restbase1010.eqiad.wmnet: c: 1485298391570-data local_group_wikipedia_T_feed_aggregateddata 586.54 KB 586.73 KB
49restbase1010.eqiad.wmnet: c: 1464188467109-data local_group_globaldomain_T_mathoid_svgdata 319.04 MB 319.04 MB
50restbase1010.eqiad.wmnet: c: 1473278896340-data local_group_wikipedia_T_feed_aggregateddata 1.03 MB 1.03 MB
51restbase1010.eqiad.wmnet: c: 1474285386640-data local_group_wikipedia_T_feed_aggregateddata 3.9 MB 3.9 MB
52restbase1010.eqiad.wmnet: c:
53restbase1010.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 324.54 MB
54restbase1011.eqiad.wmnet: a: Snapshot Details:
55restbase1011.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
56restbase1011.eqiad.wmnet: a: 1464188466859-data local_group_globaldomain_T_mathoid_svgdata 367.12 MB 367.12 MB
57restbase1011.eqiad.wmnet: a: 1473278896273-data local_group_wikipedia_T_feed_aggregateddata 1.06 MB 1.06 MB
58restbase1011.eqiad.wmnet: a: 1474285386847-data local_group_wikipedia_T_feed_aggregateddata 4.63 MB 4.63 MB
59restbase1011.eqiad.wmnet: a: 1485298391639-data local_group_wikipedia_T_feed_aggregateddata 615.76 KB 615.99 KB
60restbase1011.eqiad.wmnet: a: 1460538932887-data local_group_globaldomain_T_mathoid_pngdata 6.16 MB 6.17 MB
61restbase1011.eqiad.wmnet: a:
62restbase1011.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 379.58 MB
63restbase1011.eqiad.wmnet: b: Snapshot Details:
64restbase1011.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
65restbase1011.eqiad.wmnet: b: 1485298391512-data local_group_wikipedia_T_feed_aggregateddata 2.6 MB 2.6 MB
66restbase1011.eqiad.wmnet: b: 1460538932886-data local_group_globaldomain_T_mathoid_pngdata 6.69 MB 6.69 MB
67restbase1011.eqiad.wmnet: b: 1473278896556-data local_group_wikipedia_T_feed_aggregateddata 2.27 MB 2.27 MB
68restbase1011.eqiad.wmnet: b: 1474285391738-data local_group_wikipedia_T_feed_aggregateddata 3.83 MB 3.83 MB
69restbase1011.eqiad.wmnet: b: 1464188466916-data local_group_globaldomain_T_mathoid_svgdata 364.61 MB 364.61 MB
70restbase1011.eqiad.wmnet: b:
71restbase1011.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 380 MB
72restbase1011.eqiad.wmnet: c: Snapshot Details:
73restbase1011.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
74restbase1011.eqiad.wmnet: c: 1485298391668-data local_group_wikipedia_T_feed_aggregateddata 469.91 KB 470.14 KB
75restbase1011.eqiad.wmnet: c: 1473278896050-data local_group_wikipedia_T_feed_aggregateddata 1.85 MB 1.86 MB
76restbase1011.eqiad.wmnet: c: 1474285386639-data local_group_wikipedia_T_feed_aggregateddata 4.18 MB 4.18 MB
77restbase1011.eqiad.wmnet: c:
78restbase1011.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 6.5 MB
79restbase1016.eqiad.wmnet: a: Snapshot Details:
80restbase1016.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
81restbase1016.eqiad.wmnet: a: 1485298391378-data local_group_wikipedia_T_feed_aggregateddata 939.79 KB 940.05 KB
82restbase1016.eqiad.wmnet: a:
83restbase1016.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 939.79 KB
84restbase1016.eqiad.wmnet: b: Snapshot Details:
85restbase1016.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
86restbase1016.eqiad.wmnet: b: 1485298391399-data local_group_wikipedia_T_feed_aggregateddata 717.68 KB 717.92 KB
87restbase1016.eqiad.wmnet: b:
88restbase1016.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 717.68 KB
89restbase1016.eqiad.wmnet: c: Snapshot Details:
90restbase1016.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
91restbase1016.eqiad.wmnet: c: 1485298391374-data local_group_wikipedia_T_feed_aggregateddata 796.34 KB 796.53 KB
92restbase1016.eqiad.wmnet: c:
93restbase1016.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 796.34 KB
94restbase1008.eqiad.wmnet: a: Snapshot Details:
95restbase1008.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
96restbase1008.eqiad.wmnet: a: 1485298391482-data local_group_wikipedia_T_feed_aggregateddata 454.38 KB 454.57 KB
97restbase1008.eqiad.wmnet: a: 1464188466835-data local_group_globaldomain_T_mathoid_svgdata 350.82 MB 350.82 MB
98restbase1008.eqiad.wmnet: a: 1474285386667-data local_group_wikipedia_T_feed_aggregateddata 3.35 MB 3.35 MB
99restbase1008.eqiad.wmnet: a: 1460538932912-data local_group_globaldomain_T_mathoid_pngdata 6.04 MB 6.04 MB
100restbase1008.eqiad.wmnet: a: 1473278896421-data local_group_wikipedia_T_feed_aggregateddata 926.02 KB 926.09 KB
101restbase1008.eqiad.wmnet: a:
102restbase1008.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 361.56 MB
103restbase1008.eqiad.wmnet: b: Snapshot Details:
104restbase1008.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
105restbase1008.eqiad.wmnet: b: 1473278896474-data local_group_wikipedia_T_feed_aggregateddata 1.9 MB 1.9 MB
106restbase1008.eqiad.wmnet: b: 1485298391626-data local_group_wikipedia_T_feed_aggregateddata 1.21 MB 1.21 MB
107restbase1008.eqiad.wmnet: b: 1474285386479-data local_group_wikipedia_T_feed_aggregateddata 4.25 MB 4.25 MB
108restbase1008.eqiad.wmnet: b: 1460538932906-data local_group_globaldomain_T_mathoid_pngdata 5.47 MB 5.48 MB
109restbase1008.eqiad.wmnet: b: 1464188466832-data local_group_globaldomain_T_mathoid_svgdata 309.68 MB 309.68 MB
110restbase1008.eqiad.wmnet: b:
111restbase1008.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 322.5 MB
112restbase1008.eqiad.wmnet: c: Snapshot Details:
113restbase1008.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
114restbase1008.eqiad.wmnet: c: 1485298391709-data local_group_wikipedia_T_feed_aggregateddata 577.73 KB 577.96 KB
115restbase1008.eqiad.wmnet: c: 1474285386583-data local_group_wikipedia_T_feed_aggregateddata 2.2 MB 2.2 MB
116restbase1008.eqiad.wmnet: c: 1473278896341-data local_group_wikipedia_T_feed_aggregateddata 828.75 KB 828.81 KB
117restbase1008.eqiad.wmnet: c:
118restbase1008.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 3.58 MB
119restbase1012.eqiad.wmnet: a: Snapshot Details:
120restbase1012.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
121restbase1012.eqiad.wmnet: a: 1485298391879-data local_group_wikipedia_T_feed_aggregateddata 650.4 KB 650.63 KB
122restbase1012.eqiad.wmnet: a: 1460538932841-data local_group_globaldomain_T_mathoid_pngdata 6.76 MB 6.76 MB
123restbase1012.eqiad.wmnet: a: 1474285393464-data local_group_wikipedia_T_feed_aggregateddata 3.73 MB 3.73 MB
124restbase1012.eqiad.wmnet: a: 1464188466995-data local_group_globaldomain_T_mathoid_svgdata 374.11 MB 374.11 MB
125restbase1012.eqiad.wmnet: a: 1473278896126-data local_group_wikipedia_T_feed_aggregateddata 2.16 MB 2.17 MB
126restbase1012.eqiad.wmnet: a:
127restbase1012.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 387.4 MB
128restbase1012.eqiad.wmnet: b: Snapshot Details:
129restbase1012.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
130restbase1012.eqiad.wmnet: b: 1485298391575-data local_group_wikipedia_T_feed_aggregateddata 813.62 KB 813.82 KB
131restbase1012.eqiad.wmnet: b: 1464188466991-data local_group_globaldomain_T_mathoid_svgdata 351.51 MB 351.51 MB
132restbase1012.eqiad.wmnet: b: 1460538932868-data local_group_globaldomain_T_mathoid_pngdata 6.37 MB 6.38 MB
133restbase1012.eqiad.wmnet: b: 1474285387128-data local_group_wikipedia_T_feed_aggregateddata 5.33 MB 5.33 MB
134restbase1012.eqiad.wmnet: b: 1473278896599-data local_group_wikipedia_T_feed_aggregateddata 2.22 MB 2.22 MB
135restbase1012.eqiad.wmnet: b:
136restbase1012.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 366.24 MB
137restbase1012.eqiad.wmnet: c: Snapshot Details:
138restbase1012.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
139restbase1012.eqiad.wmnet: c: 1473278896224-data local_group_wikipedia_T_feed_aggregateddata 1 MB 1 MB
140restbase1012.eqiad.wmnet: c: 1485298391881-data local_group_wikipedia_T_feed_aggregateddata 508.72 KB 508.95 KB
141restbase1012.eqiad.wmnet: c: 1474285386767-data local_group_wikipedia_T_feed_aggregateddata 2.66 MB 2.66 MB
142restbase1012.eqiad.wmnet: c:
143restbase1012.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 4.16 MB
144restbase1013.eqiad.wmnet: a: Snapshot Details:
145restbase1013.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
146restbase1013.eqiad.wmnet: a: 1464188466858-data local_group_globaldomain_T_mathoid_svgdata 342.8 MB 342.8 MB
147restbase1013.eqiad.wmnet: a: 1485298391813-data local_group_wikipedia_T_feed_aggregateddata 1.51 MB 1.51 MB
148restbase1013.eqiad.wmnet: a: 1474285386709-data local_group_wikipedia_T_feed_aggregateddata 1.57 MB 1.57 MB
149restbase1013.eqiad.wmnet: a: 1473278896237-data local_group_wikipedia_T_feed_aggregateddata 1.18 MB 1.18 MB
150restbase1013.eqiad.wmnet: a: 1460538932987-data local_group_globaldomain_T_mathoid_pngdata 6.35 MB 6.36 MB
151restbase1013.eqiad.wmnet: a:
152restbase1013.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 353.41 MB
153restbase1013.eqiad.wmnet: b: Snapshot Details:
154restbase1013.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
155restbase1013.eqiad.wmnet: b: 1464188466850-data local_group_globaldomain_T_mathoid_svgdata 363.67 MB 363.67 MB
156restbase1013.eqiad.wmnet: b: 1485298391494-data local_group_wikipedia_T_feed_aggregateddata 1.31 MB 1.31 MB
157restbase1013.eqiad.wmnet: b: 1474285386650-data local_group_wikipedia_T_feed_aggregateddata 5.22 MB 5.22 MB
158restbase1013.eqiad.wmnet: b: 1460538932870-data local_group_globaldomain_T_mathoid_pngdata 6.33 MB 6.33 MB
159restbase1013.eqiad.wmnet: b: 1473278896562-data local_group_wikipedia_T_feed_aggregateddata 1.21 MB 1.21 MB
160restbase1013.eqiad.wmnet: b:
161restbase1013.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 377.73 MB
162restbase1013.eqiad.wmnet: c: Snapshot Details:
163restbase1013.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
164restbase1013.eqiad.wmnet: c: 1473278896499-data local_group_wikipedia_T_feed_aggregateddata 947.32 KB 947.39 KB
165restbase1013.eqiad.wmnet: c: 1474285386650-data local_group_wikipedia_T_feed_aggregateddata 3.61 MB 3.61 MB
166restbase1013.eqiad.wmnet: c: 1485298391492-data local_group_wikipedia_T_feed_aggregateddata 1.29 MB 1.29 MB
167restbase1013.eqiad.wmnet: c:
168restbase1013.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 5.82 MB
169restbase1017.eqiad.wmnet: a: Snapshot Details:
170restbase1017.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
171restbase1017.eqiad.wmnet: a: 1485298391384-data local_group_wikipedia_T_feed_aggregateddata 1.03 MB 1.03 MB
172restbase1017.eqiad.wmnet: a:
173restbase1017.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 1.03 MB
174restbase1017.eqiad.wmnet: b: Snapshot Details:
175restbase1017.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
176restbase1017.eqiad.wmnet: b: 1485298391374-data local_group_wikipedia_T_feed_aggregateddata 892.79 KB 893.01 KB
177restbase1017.eqiad.wmnet: b:
178restbase1017.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 892.79 KB
179restbase1017.eqiad.wmnet: c: Snapshot Details:
180restbase1017.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
181restbase1017.eqiad.wmnet: c: 1485298391390-data local_group_wikipedia_T_feed_aggregateddata 905.95 KB 906.21 KB
182restbase1017.eqiad.wmnet: c:
183restbase1017.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 905.95 KB
184restbase1009.eqiad.wmnet: a: Snapshot Details:
185restbase1009.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
186restbase1009.eqiad.wmnet: a: 1485298391621-data local_group_wikipedia_T_feed_aggregateddata 1.82 MB 1.82 MB
187restbase1009.eqiad.wmnet: a: 1473278896706-data local_group_wikipedia_T_feed_aggregateddata 771.48 KB 771.55 KB
188restbase1009.eqiad.wmnet: a: 1474285386589-data local_group_wikipedia_T_feed_aggregateddata 2.88 MB 2.88 MB
189restbase1009.eqiad.wmnet: a: 1464188466832-data local_group_globaldomain_T_mathoid_svgdata 309.76 MB 309.77 MB
190restbase1009.eqiad.wmnet: a:
191restbase1009.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 315.22 MB
192restbase1009.eqiad.wmnet: b: Snapshot Details:
193restbase1009.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
194restbase1009.eqiad.wmnet: b: 1474285386974-data local_group_wikipedia_T_feed_aggregateddata 2 MB 2 MB
195restbase1009.eqiad.wmnet: b: 1464188467141-data local_group_globaldomain_T_mathoid_svgdata 363.47 MB 363.47 MB
196restbase1009.eqiad.wmnet: b: 1460538932863-data local_group_globaldomain_T_mathoid_pngdata 9.78 MB 9.78 MB
197restbase1009.eqiad.wmnet: b: 1485298391526-data local_group_wikipedia_T_feed_aggregateddata 2.63 MB 2.63 MB
198restbase1009.eqiad.wmnet: b: 1473278896321-data local_group_wikipedia_T_feed_aggregateddata 1.95 MB 1.95 MB
199restbase1009.eqiad.wmnet: b:
200restbase1009.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 379.82 MB
201restbase1009.eqiad.wmnet: c: Snapshot Details:
202restbase1009.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
203restbase1009.eqiad.wmnet: c: 1474285386789-data local_group_wikipedia_T_feed_aggregateddata 2.51 MB 2.51 MB
204restbase1009.eqiad.wmnet: c: 1473278896314-data local_group_wikipedia_T_feed_aggregateddata 656.78 KB 656.85 KB
205restbase1009.eqiad.wmnet: c: 1485298391496-data local_group_wikipedia_T_feed_aggregateddata 1.13 MB 1.13 MB
206restbase1009.eqiad.wmnet: c:
207restbase1009.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 4.29 MB
208restbase1014.eqiad.wmnet: a: Snapshot Details:
209restbase1014.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
210restbase1014.eqiad.wmnet: a: 1473278896187-data local_group_wikipedia_T_feed_aggregateddata 1.92 MB 1.92 MB
211restbase1014.eqiad.wmnet: a: 1474285386674-data local_group_wikipedia_T_feed_aggregateddata 4.4 MB 4.4 MB
212restbase1014.eqiad.wmnet: a: 1485298391837-data local_group_wikipedia_T_feed_aggregateddata 640.81 KB 641.04 KB
213restbase1014.eqiad.wmnet: a: 1460538933024-data local_group_globaldomain_T_mathoid_pngdata 8.2 MB 8.2 MB
214restbase1014.eqiad.wmnet: a: 1464188466849-data local_group_globaldomain_T_mathoid_svgdata 339.46 MB 339.46 MB
215restbase1014.eqiad.wmnet: a:
216restbase1014.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 354.6 MB
217restbase1014.eqiad.wmnet: b: Snapshot Details:
218restbase1014.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
219restbase1014.eqiad.wmnet: b: 1460538933025-data local_group_globaldomain_T_mathoid_pngdata 7.01 MB 7.02 MB
220restbase1014.eqiad.wmnet: b: 1464188466885-data local_group_globaldomain_T_mathoid_svgdata 384.21 MB 384.21 MB
221restbase1014.eqiad.wmnet: b: 1474285386767-data local_group_wikipedia_T_feed_aggregateddata 1.93 MB 1.93 MB
222restbase1014.eqiad.wmnet: b: 1473278896387-data local_group_wikipedia_T_feed_aggregateddata 1.27 MB 1.27 MB
223restbase1014.eqiad.wmnet: b: 1485298391696-data local_group_wikipedia_T_feed_aggregateddata 1.25 MB 1.25 MB
224restbase1014.eqiad.wmnet: b:
225restbase1014.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 395.67 MB
226restbase1014.eqiad.wmnet: c: Snapshot Details:
227restbase1014.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
228restbase1014.eqiad.wmnet: c: 1485298391837-data local_group_wikipedia_T_feed_aggregateddata 1.19 MB 1.19 MB
229restbase1014.eqiad.wmnet: c: 1473278896282-data local_group_wikipedia_T_feed_aggregateddata 1.02 MB 1.02 MB
230restbase1014.eqiad.wmnet: c: 1474285386771-data local_group_wikipedia_T_feed_aggregateddata 4.34 MB 4.34 MB
231restbase1014.eqiad.wmnet: c:
232restbase1014.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 6.55 MB
233restbase1015.eqiad.wmnet: a: Snapshot Details:
234restbase1015.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
235restbase1015.eqiad.wmnet: a: 1474285386817-data local_group_wikipedia_T_feed_aggregateddata 4.48 MB 4.48 MB
236restbase1015.eqiad.wmnet: a: 1473278896560-data local_group_wikipedia_T_feed_aggregateddata 961.09 KB 961.16 KB
237restbase1015.eqiad.wmnet: a: 1464188466906-data local_group_globaldomain_T_mathoid_svgdata 336.64 MB 336.64 MB
238restbase1015.eqiad.wmnet: a: 1485298391347-data local_group_wikipedia_T_feed_aggregateddata 594.4 KB 594.56 KB
239restbase1015.eqiad.wmnet: a:
240restbase1015.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 342.63 MB
241restbase1015.eqiad.wmnet: b: Snapshot Details:
242restbase1015.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
243restbase1015.eqiad.wmnet: b: 1474285386694-data local_group_wikipedia_T_feed_aggregateddata 4.92 MB 4.92 MB
244restbase1015.eqiad.wmnet: b: 1485298391528-data local_group_wikipedia_T_feed_aggregateddata 599.92 KB 600.13 KB
245restbase1015.eqiad.wmnet: b: 1464188466907-data local_group_globaldomain_T_mathoid_svgdata 363.88 MB 363.88 MB
246restbase1015.eqiad.wmnet: b: 1473278896922-data local_group_wikipedia_T_feed_aggregateddata 1.18 MB 1.18 MB
247restbase1015.eqiad.wmnet: b:
248restbase1015.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 370.56 MB
249restbase1015.eqiad.wmnet: c: Snapshot Details:
250restbase1015.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
251restbase1015.eqiad.wmnet: c: 1485298391530-data local_group_wikipedia_T_feed_aggregateddata 444.44 KB 444.64 KB
252restbase1015.eqiad.wmnet: c: 1474285386815-data local_group_wikipedia_T_feed_aggregateddata 4.78 MB 4.78 MB
253restbase1015.eqiad.wmnet: c: 1473278896570-data local_group_wikipedia_T_feed_aggregateddata 1.21 MB 1.21 MB
254restbase1015.eqiad.wmnet: c:
255restbase1015.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 6.42 MB
256restbase1018.eqiad.wmnet: a: Snapshot Details:
257restbase1018.eqiad.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
258restbase1018.eqiad.wmnet: a: 1485298391372-data local_group_wikipedia_T_feed_aggregateddata 980.17 KB 980.41 KB
259restbase1018.eqiad.wmnet: a:
260restbase1018.eqiad.wmnet: a: Total TrueDiskSpaceUsed: 980.17 KB
261restbase1018.eqiad.wmnet: b: Snapshot Details:
262restbase1018.eqiad.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
263restbase1018.eqiad.wmnet: b: 1485298391391-data local_group_wikipedia_T_feed_aggregateddata 868.21 KB 868.45 KB
264restbase1018.eqiad.wmnet: b:
265restbase1018.eqiad.wmnet: b: Total TrueDiskSpaceUsed: 868.21 KB
266restbase1018.eqiad.wmnet: c: Snapshot Details:
267restbase1018.eqiad.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
268restbase1018.eqiad.wmnet: c: 1485298391387-data local_group_wikipedia_T_feed_aggregateddata 803.21 KB 803.44 KB
269restbase1018.eqiad.wmnet: c:
270restbase1018.eqiad.wmnet: c: Total TrueDiskSpaceUsed: 803.21 KB
271restbase2003.codfw.wmnet: a: Snapshot Details:
272restbase2003.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
273restbase2003.codfw.wmnet: a: 1453504931555-data local_group_wiktionary_T_term_definitiondata 28.09 MB 28.09 MB
274restbase2003.codfw.wmnet: a: 1464188466931-data local_group_globaldomain_T_mathoid_svgdata 1007.07 MB 1007.07 MB
275restbase2003.codfw.wmnet: a: 1474285386678-data local_group_wikipedia_T_feed_aggregateddata 1.54 MB 1.54 MB
276restbase2003.codfw.wmnet: a: 1455760438075-data local_group_globaldomain_T_mathoid_mmldata 95.28 MB 95.28 MB
277restbase2003.codfw.wmnet: a: 1473278896299-data local_group_wikipedia_T_feed_aggregateddata 844.81 KB 844.88 KB
278restbase2003.codfw.wmnet: a: 1485298391618-data local_group_wikipedia_T_feed_aggregateddata 407.5 KB 407.7 KB
279restbase2003.codfw.wmnet: a: 1460538935318-data local_group_globaldomain_T_mathoid_pngdata 17.98 MB 17.99 MB
280restbase2003.codfw.wmnet: a:
281restbase2003.codfw.wmnet: a: Total TrueDiskSpaceUsed: 1.12 GB
282restbase2003.codfw.wmnet: b: Snapshot Details:
283restbase2003.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
284restbase2003.codfw.wmnet: b: 1474285386701-data local_group_wikipedia_T_feed_aggregateddata 1.8 MB 1.8 MB
285restbase2003.codfw.wmnet: b: 1485298391619-data local_group_wikipedia_T_feed_aggregateddata 393.88 KB 394.04 KB
286restbase2003.codfw.wmnet: b: 1473278896266-data local_group_wikipedia_T_feed_aggregateddata 1.64 MB 1.64 MB
287restbase2003.codfw.wmnet: b:
288restbase2003.codfw.wmnet: b: Total TrueDiskSpaceUsed: 3.82 MB
289restbase2003.codfw.wmnet: c: Snapshot Details:
290restbase2003.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
291restbase2003.codfw.wmnet: c: 1485298391617-data local_group_wikipedia_T_feed_aggregateddata 401.99 KB 402.17 KB
292restbase2003.codfw.wmnet: c: 1474285386786-data local_group_wikipedia_T_feed_aggregateddata 1.59 MB 1.59 MB
293restbase2003.codfw.wmnet: c: 1473278896270-data local_group_wikipedia_T_feed_aggregateddata 1.94 MB 1.94 MB
294restbase2003.codfw.wmnet: c:
295restbase2003.codfw.wmnet: c: Total TrueDiskSpaceUsed: 3.92 MB
296restbase2004.codfw.wmnet: a: Snapshot Details:
297restbase2004.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
298restbase2004.codfw.wmnet: a: 1460538932976-data local_group_globaldomain_T_mathoid_pngdata 17.46 MB 17.46 MB
299restbase2004.codfw.wmnet: a: 1485298391369-data local_group_wikipedia_T_feed_aggregateddata 467.75 KB 467.98 KB
300restbase2004.codfw.wmnet: a: 1474285386542-data local_group_wikipedia_T_feed_aggregateddata 1.62 MB 1.62 MB
301restbase2004.codfw.wmnet: a: 1473278896563-data local_group_wikipedia_T_feed_aggregateddata 839.48 KB 839.55 KB
302restbase2004.codfw.wmnet: a: 1464188466849-data local_group_globaldomain_T_mathoid_svgdata 1.03 GB 1.03 GB
303restbase2004.codfw.wmnet: a:
304restbase2004.codfw.wmnet: a: Total TrueDiskSpaceUsed: 1.05 GB
305restbase2004.codfw.wmnet: b: Snapshot Details:
306restbase2004.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
307restbase2004.codfw.wmnet: b: 1485298391665-data local_group_wikipedia_T_feed_aggregateddata 370.78 KB 370.96 KB
308restbase2004.codfw.wmnet: b: 1473278896569-data local_group_wikipedia_T_feed_aggregateddata 2.45 MB 2.45 MB
309restbase2004.codfw.wmnet: b: 1474285386880-data local_group_wikipedia_T_feed_aggregateddata 2.38 MB 2.38 MB
310restbase2004.codfw.wmnet: b:
311restbase2004.codfw.wmnet: b: Total TrueDiskSpaceUsed: 5.18 MB
312restbase2004.codfw.wmnet: c: Snapshot Details:
313restbase2004.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
314restbase2004.codfw.wmnet: c: 1473278898911-data local_group_wikipedia_T_feed_aggregateddata 1.23 MB 1.23 MB
315restbase2004.codfw.wmnet: c: 1485298391366-data local_group_wikipedia_T_feed_aggregateddata 414.74 KB 414.94 KB
316restbase2004.codfw.wmnet: c: pre-scrub-1473259586201local_group_globaldomain_T_mathoid_pngdata 1.43 GB 1.43 GB
317restbase2004.codfw.wmnet: c: 1474285386543-data local_group_wikipedia_T_feed_aggregateddata 2.04 MB 2.04 MB
318restbase2004.codfw.wmnet: c:
319restbase2004.codfw.wmnet: c: Total TrueDiskSpaceUsed: 1.43 GB
320restbase2008.codfw.wmnet: a: Snapshot Details:
321restbase2008.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
322restbase2008.codfw.wmnet: a: 1473278896992-data local_group_wikipedia_T_feed_aggregateddata 1.52 MB 1.52 MB
323restbase2008.codfw.wmnet: a: 1474285386797-data local_group_wikipedia_T_feed_aggregateddata 1.99 MB 1.99 MB
324restbase2008.codfw.wmnet: a: 1485298391734-data local_group_wikipedia_T_feed_aggregateddata 770.65 KB 770.89 KB
325restbase2008.codfw.wmnet: a: 1464188467093-data local_group_globaldomain_T_mathoid_svgdata 493.07 MB 493.07 MB
326restbase2008.codfw.wmnet: a:
327restbase2008.codfw.wmnet: a: Total TrueDiskSpaceUsed: 497.33 MB
328restbase2008.codfw.wmnet: b: Snapshot Details:
329restbase2008.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
330restbase2008.codfw.wmnet: b: 1474285386865-data local_group_wikipedia_T_feed_aggregateddata 2.08 MB 2.08 MB
331restbase2008.codfw.wmnet: b: 1485298391898-data local_group_wikipedia_T_feed_aggregateddata 392.7 KB 392.91 KB
332restbase2008.codfw.wmnet: b: 1473278896463-data local_group_wikipedia_T_feed_aggregateddata 1.22 MB 1.22 MB
333restbase2008.codfw.wmnet: b: 1464188467093-data local_group_globaldomain_T_mathoid_svgdata 535.89 MB 535.89 MB
334restbase2008.codfw.wmnet: b:
335restbase2008.codfw.wmnet: b: Total TrueDiskSpaceUsed: 539.57 MB
336restbase2008.codfw.wmnet: c: Snapshot Details:
337restbase2008.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
338restbase2008.codfw.wmnet: c: 1485298391732-data local_group_wikipedia_T_feed_aggregateddata 358.58 KB 358.76 KB
339restbase2008.codfw.wmnet: c: 1473278896465-data local_group_wikipedia_T_feed_aggregateddata 1.01 MB 1.01 MB
340restbase2008.codfw.wmnet: c: 1474285386766-data local_group_wikipedia_T_feed_aggregateddata 2.47 MB 2.47 MB
341restbase2008.codfw.wmnet: c:
342restbase2008.codfw.wmnet: c: Total TrueDiskSpaceUsed: 3.83 MB
343restbase2011.codfw.wmnet: a: Snapshot Details:
344restbase2011.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
345restbase2011.codfw.wmnet: a: 1485298391388-data local_group_wikipedia_T_feed_aggregateddata 446.69 KB 446.87 KB
346restbase2011.codfw.wmnet: a:
347restbase2011.codfw.wmnet: a: Total TrueDiskSpaceUsed: 446.69 KB
348restbase2011.codfw.wmnet: b: Snapshot Details:
349restbase2011.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
350restbase2011.codfw.wmnet: b: 1485298391387-data local_group_wikipedia_T_feed_aggregateddata 369.65 KB 369.83 KB
351restbase2011.codfw.wmnet: b:
352restbase2011.codfw.wmnet: b: Total TrueDiskSpaceUsed: 369.65 KB
353restbase2011.codfw.wmnet: c: Snapshot Details:
354restbase2011.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
355restbase2011.codfw.wmnet: c: 1485298391416-data local_group_wikipedia_T_feed_aggregateddata 403.51 KB 403.72 KB
356restbase2011.codfw.wmnet: c:
357restbase2011.codfw.wmnet: c: Total TrueDiskSpaceUsed: 403.51 KB
358restbase2001.codfw.wmnet: a: Snapshot Details:
359restbase2001.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
360restbase2001.codfw.wmnet: a: 1485298391937-data local_group_wikipedia_T_feed_aggregateddata 364.01 KB 364.22 KB
361restbase2001.codfw.wmnet: a:
362restbase2001.codfw.wmnet: a: Total TrueDiskSpaceUsed: 364.01 KB
363restbase2001.codfw.wmnet: b: Snapshot Details:
364restbase2001.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
365restbase2001.codfw.wmnet: b: 1453504926487-data local_group_wiktionary_T_term_definitiondata 10.04 MB 10.04 MB
366restbase2001.codfw.wmnet: b: 1455760438088-data local_group_globaldomain_T_mathoid_mmldata 34.17 MB 34.17 MB
367restbase2001.codfw.wmnet: b: 1460538933106-data local_group_globaldomain_T_mathoid_pngdata 6.22 MB 6.22 MB
368restbase2001.codfw.wmnet: b: 1473278896407-data local_group_wikipedia_T_feed_aggregateddata 1.07 MB 1.07 MB
369restbase2001.codfw.wmnet: b: 1464188467756-data local_group_globaldomain_T_mathoid_svgdata 362.12 MB 362.12 MB
370restbase2001.codfw.wmnet: b: 1474285387054-data local_group_wikipedia_T_feed_aggregateddata 2.31 MB 2.31 MB
371restbase2001.codfw.wmnet: b: 1485298391532-data local_group_wikipedia_T_feed_aggregateddata 396.6 KB 396.78 KB
372restbase2001.codfw.wmnet: b:
373restbase2001.codfw.wmnet: b: Total TrueDiskSpaceUsed: 416.32 MB
374restbase2001.codfw.wmnet: c: Snapshot Details:
375restbase2001.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
376restbase2001.codfw.wmnet: c: 1473278896402-data local_group_wikipedia_T_feed_aggregateddata 1.11 MB 1.11 MB
377restbase2001.codfw.wmnet: c: 1453504926499-data local_group_wiktionary_T_term_definitiondata 10.1 MB 10.1 MB
378restbase2001.codfw.wmnet: c: 1455760438116-data local_group_globaldomain_T_mathoid_mmldata 34.24 MB 34.24 MB
379restbase2001.codfw.wmnet: c: 1485298391750-data local_group_wikipedia_T_feed_aggregateddata 481.07 KB 481.29 KB
380restbase2001.codfw.wmnet: c: 1464188467101-data local_group_globaldomain_T_mathoid_svgdata 363.99 MB 363.99 MB
381restbase2001.codfw.wmnet: c: 1460538935625-data local_group_globaldomain_T_mathoid_pngdata 6.72 MB 6.72 MB
382restbase2001.codfw.wmnet: c: 1474285387158-data local_group_wikipedia_T_feed_aggregateddata 2 MB 2 MB
383restbase2001.codfw.wmnet: c:
384restbase2001.codfw.wmnet: c: Total TrueDiskSpaceUsed: 418.62 MB
385restbase2002.codfw.wmnet: a: Snapshot Details:
386restbase2002.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
387restbase2002.codfw.wmnet: a: 1460538933031-data local_group_globaldomain_T_mathoid_pngdata 5.46 MB 5.47 MB
388restbase2002.codfw.wmnet: a: 1455760438156-data local_group_globaldomain_T_mathoid_mmldata 27.63 MB 27.63 MB
389restbase2002.codfw.wmnet: a: 1464188467642-data local_group_globaldomain_T_mathoid_svgdata 294.1 MB 294.1 MB
390restbase2002.codfw.wmnet: a: 1473278896406-data local_group_wikipedia_T_feed_aggregateddata 1.82 MB 1.82 MB
391restbase2002.codfw.wmnet: a: 1474285387271-data local_group_wikipedia_T_feed_aggregateddata 2.12 MB 2.12 MB
392restbase2002.codfw.wmnet: a: 1485298391747-data local_group_wikipedia_T_feed_aggregateddata 383.25 KB 383.41 KB
393restbase2002.codfw.wmnet: a: 1453504926521-data local_group_wiktionary_T_term_definitiondata 8.25 MB 8.25 MB
394restbase2002.codfw.wmnet: a:
395restbase2002.codfw.wmnet: a: Total TrueDiskSpaceUsed: 339.76 MB
396restbase2002.codfw.wmnet: b: Snapshot Details:
397restbase2002.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
398restbase2002.codfw.wmnet: b: 1473278896510-data local_group_wikipedia_T_feed_aggregateddata 1.2 MB 1.2 MB
399restbase2002.codfw.wmnet: b: 1455760438136-data local_group_globaldomain_T_mathoid_mmldata 36.17 MB 36.17 MB
400restbase2002.codfw.wmnet: b: 1474285390268-data local_group_wikipedia_T_feed_aggregateddata 2.44 MB 2.44 MB
401restbase2002.codfw.wmnet: b: 1453504926631-data local_group_wiktionary_T_term_definitiondata 10.64 MB 10.64 MB
402restbase2002.codfw.wmnet: b: 1460538933039-data local_group_globaldomain_T_mathoid_pngdata 6.86 MB 6.86 MB
403restbase2002.codfw.wmnet: b: 1464188466935-data local_group_globaldomain_T_mathoid_svgdata 382.74 MB 382.74 MB
404restbase2002.codfw.wmnet: b: 1485298391748-data local_group_wikipedia_T_feed_aggregateddata 376.53 KB 376.73 KB
405restbase2002.codfw.wmnet: b:
406restbase2002.codfw.wmnet: b: Total TrueDiskSpaceUsed: 440.41 MB
407restbase2002.codfw.wmnet: c: Snapshot Details:
408restbase2002.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
409restbase2002.codfw.wmnet: c: 1464188466679-data local_group_globaldomain_T_mathoid_svgdata 332.89 MB 332.89 MB
410restbase2002.codfw.wmnet: c: 1453504926663-data local_group_wiktionary_T_term_definitiondata 9.44 MB 9.44 MB
411restbase2002.codfw.wmnet: c: 1460538933040-data local_group_globaldomain_T_mathoid_pngdata 5.97 MB 5.98 MB
412restbase2002.codfw.wmnet: c: 1455760438143-data local_group_globaldomain_T_mathoid_mmldata 31.35 MB 31.35 MB
413restbase2002.codfw.wmnet: c: 1473278896489-data local_group_wikipedia_T_feed_aggregateddata 833.14 KB 833.2 KB
414restbase2002.codfw.wmnet: c: 1474285387129-data local_group_wikipedia_T_feed_aggregateddata 2.03 MB 2.03 MB
415restbase2002.codfw.wmnet: c: 1485298392208-data local_group_wikipedia_T_feed_aggregateddata 451.49 KB 451.7 KB
416restbase2002.codfw.wmnet: c:
417restbase2002.codfw.wmnet: c: Total TrueDiskSpaceUsed: 382.94 MB
418restbase2007.codfw.wmnet: a: Snapshot Details:
419restbase2007.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
420restbase2007.codfw.wmnet: a: 1464188466679-data local_group_globaldomain_T_mathoid_svgdata 258.64 MB 258.64 MB
421restbase2007.codfw.wmnet: a: 1473278896245-data local_group_wikipedia_T_feed_aggregateddata 771.29 KB 771.36 KB
422restbase2007.codfw.wmnet: a: 1474285386789-data local_group_wikipedia_T_feed_aggregateddata 2.05 MB 2.05 MB
423restbase2007.codfw.wmnet: a: 1485298391669-data local_group_wikipedia_T_feed_aggregateddata 709.93 KB 710.13 KB
424restbase2007.codfw.wmnet: a:
425restbase2007.codfw.wmnet: a: Total TrueDiskSpaceUsed: 262.13 MB
426restbase2007.codfw.wmnet: b: Snapshot Details:
427restbase2007.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
428restbase2007.codfw.wmnet: b: 1464188466679-data local_group_globaldomain_T_mathoid_svgdata 259.26 MB 259.26 MB
429restbase2007.codfw.wmnet: b: 1474285386873-data local_group_wikipedia_T_feed_aggregateddata 1.67 MB 1.67 MB
430restbase2007.codfw.wmnet: b: 1473278896278-data local_group_wikipedia_T_feed_aggregateddata 2.11 MB 2.11 MB
431restbase2007.codfw.wmnet: b: 1485298391684-data local_group_wikipedia_T_feed_aggregateddata 391.61 KB 391.79 KB
432restbase2007.codfw.wmnet: b:
433restbase2007.codfw.wmnet: b: Total TrueDiskSpaceUsed: 263.43 MB
434restbase2007.codfw.wmnet: c: Snapshot Details:
435restbase2007.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
436restbase2007.codfw.wmnet: c: 1474285386705-data local_group_wikipedia_T_feed_aggregateddata 1.44 MB 1.44 MB
437restbase2007.codfw.wmnet: c: 1473278896292-data local_group_wikipedia_T_feed_aggregateddata 2.09 MB 2.09 MB
438restbase2007.codfw.wmnet: c: 1485298391975-data local_group_wikipedia_T_feed_aggregateddata 444.34 KB 444.55 KB
439restbase2007.codfw.wmnet: c:
440restbase2007.codfw.wmnet: c: Total TrueDiskSpaceUsed: 3.97 MB
441restbase2010.codfw.wmnet: a: Snapshot Details:
442restbase2010.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
443restbase2010.codfw.wmnet: a: 1485298391390-data local_group_wikipedia_T_feed_aggregateddata 376.42 KB 376.62 KB
444restbase2010.codfw.wmnet: a:
445restbase2010.codfw.wmnet: a: Total TrueDiskSpaceUsed: 376.42 KB
446restbase2010.codfw.wmnet: b: Snapshot Details:
447restbase2010.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
448restbase2010.codfw.wmnet: b: 1485298391406-data local_group_wikipedia_T_feed_aggregateddata 429.21 KB 429.41 KB
449restbase2010.codfw.wmnet: b:
450restbase2010.codfw.wmnet: b: Total TrueDiskSpaceUsed: 429.21 KB
451restbase2010.codfw.wmnet: c: Snapshot Details:
452restbase2010.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
453restbase2010.codfw.wmnet: c: 1485298391402-data local_group_wikipedia_T_feed_aggregateddata 444.65 KB 444.85 KB
454restbase2010.codfw.wmnet: c:
455restbase2010.codfw.wmnet: c: Total TrueDiskSpaceUsed: 444.65 KB
456restbase2005.codfw.wmnet: a: Snapshot Details:
457restbase2005.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
458restbase2005.codfw.wmnet: a: 1460538932904-data local_group_globaldomain_T_mathoid_pngdata 18.75 MB 18.75 MB
459restbase2005.codfw.wmnet: a: 1464188469509-data local_group_globaldomain_T_mathoid_svgdata 562.12 MB 562.12 MB
460restbase2005.codfw.wmnet: a: 1455760438053-data local_group_globaldomain_T_mathoid_mmldata 98.72 MB 98.72 MB
461restbase2005.codfw.wmnet: a: 1474285386821-data local_group_wikipedia_T_feed_aggregateddata 1.77 MB 1.77 MB
462restbase2005.codfw.wmnet: a: 1473278896500-data local_group_wikipedia_T_feed_aggregateddata 1.09 MB 1.09 MB
463restbase2005.codfw.wmnet: a: 1485298391931-data local_group_wikipedia_T_feed_aggregateddata 463.01 KB 463.26 KB
464restbase2005.codfw.wmnet: a: 1453504926458-data local_group_wiktionary_T_term_definitiondata 29.27 MB 29.27 MB
465restbase2005.codfw.wmnet: a:
466restbase2005.codfw.wmnet: a: Total TrueDiskSpaceUsed: 712.16 MB
467restbase2005.codfw.wmnet: b: Snapshot Details:
468restbase2005.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
469restbase2005.codfw.wmnet: b: 1485298391901-data local_group_wikipedia_T_feed_aggregateddata 417.75 KB 417.96 KB
470restbase2005.codfw.wmnet: b: 1474285386827-data local_group_wikipedia_T_feed_aggregateddata 1.55 MB 1.55 MB
471restbase2005.codfw.wmnet: b: 1473278896316-data local_group_wikipedia_T_feed_aggregateddata 1.02 MB 1.02 MB
472restbase2005.codfw.wmnet: b:
473restbase2005.codfw.wmnet: b: Total TrueDiskSpaceUsed: 2.98 MB
474restbase2005.codfw.wmnet: c: Snapshot Details:
475restbase2005.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
476restbase2005.codfw.wmnet: c: 1474285386825-data local_group_wikipedia_T_feed_aggregateddata 1.54 MB 1.54 MB
477restbase2005.codfw.wmnet: c: 1473278896201-data local_group_wikipedia_T_feed_aggregateddata 1.78 MB 1.78 MB
478restbase2005.codfw.wmnet: c: 1485298391651-data local_group_wikipedia_T_feed_aggregateddata 447.56 KB 447.77 KB
479restbase2005.codfw.wmnet: c:
480restbase2005.codfw.wmnet: c: Total TrueDiskSpaceUsed: 3.76 MB
481restbase2006.codfw.wmnet: a: Snapshot Details:
482restbase2006.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
483restbase2006.codfw.wmnet: a: 1473278896398-data local_group_wikipedia_T_feed_aggregateddata 949.62 KB 949.68 KB
484restbase2006.codfw.wmnet: a: 1464188466942-data local_group_globaldomain_T_mathoid_svgdata 529.15 MB 529.15 MB
485restbase2006.codfw.wmnet: a: 1455760438069-data local_group_globaldomain_T_mathoid_mmldata 96.28 MB 96.28 MB
486restbase2006.codfw.wmnet: a: 1474285386682-data local_group_wikipedia_T_feed_aggregateddata 1.95 MB 1.95 MB
487restbase2006.codfw.wmnet: a: 1453504926468-data local_group_wiktionary_T_term_definitiondata 28.23 MB 28.23 MB
488restbase2006.codfw.wmnet: a: 1460538932966-data local_group_globaldomain_T_mathoid_pngdata 17.69 MB 17.69 MB
489restbase2006.codfw.wmnet: a: 1485298391651-data local_group_wikipedia_T_feed_aggregateddata 336.29 KB 336.48 KB
490restbase2006.codfw.wmnet: a:
491restbase2006.codfw.wmnet: a: Total TrueDiskSpaceUsed: 674.55 MB
492restbase2006.codfw.wmnet: b: Snapshot Details:
493restbase2006.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
494restbase2006.codfw.wmnet: b: 1485298391762-data local_group_wikipedia_T_feed_aggregateddata 363.38 KB 363.54 KB
495restbase2006.codfw.wmnet: b: 1473278896530-data local_group_wikipedia_T_feed_aggregateddata 943.33 KB 943.39 KB
496restbase2006.codfw.wmnet: b: 1474285386671-data local_group_wikipedia_T_feed_aggregateddata 2.5 MB 2.5 MB
497restbase2006.codfw.wmnet: b:
498restbase2006.codfw.wmnet: b: Total TrueDiskSpaceUsed: 3.77 MB
499restbase2006.codfw.wmnet: c: Snapshot Details:
500restbase2006.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
501restbase2006.codfw.wmnet: c: 1473278896634-data local_group_wikipedia_T_feed_aggregateddata 1.27 MB 1.27 MB
502restbase2006.codfw.wmnet: c: 1485298391601-data local_group_wikipedia_T_feed_aggregateddata 725.61 KB 725.84 KB
503restbase2006.codfw.wmnet: c: 1474285386840-data local_group_wikipedia_T_feed_aggregateddata 2.42 MB 2.42 MB
504restbase2006.codfw.wmnet: c:
505restbase2006.codfw.wmnet: c: Total TrueDiskSpaceUsed: 4.39 MB
506restbase2009.codfw.wmnet: a: Snapshot Details:
507restbase2009.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
508restbase2009.codfw.wmnet: a: 1473278895932-data local_group_wikipedia_T_feed_aggregateddata 2.01 MB 2.01 MB
509restbase2009.codfw.wmnet: a: 1474285386360-data local_group_wikipedia_T_feed_aggregateddata 1.82 MB 1.82 MB
510restbase2009.codfw.wmnet: a: 1464188466715-data local_group_globaldomain_T_mathoid_svgdata 636.21 MB 636.21 MB
511restbase2009.codfw.wmnet: a: 1485298392150-data local_group_wikipedia_T_feed_aggregateddata 359.35 KB 359.51 KB
512restbase2009.codfw.wmnet: a:
513restbase2009.codfw.wmnet: a: Total TrueDiskSpaceUsed: 640.39 MB
514restbase2009.codfw.wmnet: b: Snapshot Details:
515restbase2009.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
516restbase2009.codfw.wmnet: b: 1485298391399-data local_group_wikipedia_T_feed_aggregateddata 308.75 KB 308.89 KB
517restbase2009.codfw.wmnet: b: 1474285386271-data local_group_wikipedia_T_feed_aggregateddata 2.38 MB 2.38 MB
518restbase2009.codfw.wmnet: b: 1473278895874-data local_group_wikipedia_T_feed_aggregateddata 1.87 MB 1.87 MB
519restbase2009.codfw.wmnet: b: 1464188466699-data local_group_globaldomain_T_mathoid_svgdata 517.35 MB 517.35 MB
520restbase2009.codfw.wmnet: b:
521restbase2009.codfw.wmnet: b: Total TrueDiskSpaceUsed: 521.9 MB
522restbase2009.codfw.wmnet: c: Snapshot Details:
523restbase2009.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
524restbase2009.codfw.wmnet: c: 1485298391421-data local_group_wikipedia_T_feed_aggregateddata 380.74 KB 380.92 KB
525restbase2009.codfw.wmnet: c: 1473278895961-data local_group_wikipedia_T_feed_aggregateddata 1.11 MB 1.11 MB
526restbase2009.codfw.wmnet: c: 1474285386329-data local_group_wikipedia_T_feed_aggregateddata 2.79 MB 2.79 MB
527restbase2009.codfw.wmnet: c:
528restbase2009.codfw.wmnet: c: Total TrueDiskSpaceUsed: 4.27 MB
529restbase2012.codfw.wmnet: a: Snapshot Details:
530restbase2012.codfw.wmnet: a: Snapshot name Keyspace name Column family name True size Size on disk
531restbase2012.codfw.wmnet: a: 1485298391378-data local_group_wikipedia_T_feed_aggregateddata 304.71 KB 304.89 KB
532restbase2012.codfw.wmnet: a:
533restbase2012.codfw.wmnet: a: Total TrueDiskSpaceUsed: 304.71 KB
534restbase2012.codfw.wmnet: b: Snapshot Details:
535restbase2012.codfw.wmnet: b: Snapshot name Keyspace name Column family name True size Size on disk
536restbase2012.codfw.wmnet: b: 1485298391510-data local_group_wikipedia_T_feed_aggregateddata 297.07 KB 297.28 KB
537restbase2012.codfw.wmnet: b:
538restbase2012.codfw.wmnet: b: Total TrueDiskSpaceUsed: 297.07 KB
539restbase2012.codfw.wmnet: c: Snapshot Details:
540restbase2012.codfw.wmnet: c: Snapshot name Keyspace name Column family name True size Size on disk
541restbase2012.codfw.wmnet: c: 1485298391387-data local_group_wikipedia_T_feed_aggregateddata 466.74 KB 466.93 KB
542restbase2012.codfw.wmnet: c:
543restbase2012.codfw.wmnet: c: Total TrueDiskSpaceUsed: 466.74 KB

Here's the list of wikis that will be affected by the truncate:

# wikimedia
/{domain:ar.wikimedia.org}: *default_project
/{domain:bd.wikimedia.org}: *default_project
/{domain:be.wikimedia.org}: *default_project
/{domain:br.wikimedia.org}: *default_project
/{domain:ca.wikimedia.org}: *default_project
/{domain:cn.wikimedia.org}: *default_project
/{domain:co.wikimedia.org}: *default_project
/{domain:commons.wikimedia.org}: *default_project
/{domain:dk.wikimedia.org}: *default_project
/{domain:donate.wikimedia.org}: *default_project
/{domain:ee.wikimedia.org}: *default_project
/{domain:et.wikimedia.org}: *default_project
/{domain:fi.wikimedia.org}: *default_project
/{domain:incubator.wikimedia.org}: *default_project
/{domain:wikitech.wikimedia.org}: *default_project
/{domain:login.wikimedia.org}: *default_project
/{domain:meta.wikimedia.org}: *default_project
/{domain:mk.wikimedia.org}: *default_project
/{domain:mx.wikimedia.org}: *default_project
/{domain:nl.wikimedia.org}: *default_project
/{domain:no.wikimedia.org}: *default_project
/{domain:nyc.wikimedia.org}: *default_project
/{domain:outreach.wikimedia.org}: *default_project
/{domain:pl.wikimedia.org}: *default_project
/{domain:pt.wikimedia.org}: *default_project
/{domain:rs.wikimedia.org}: *default_project
/{domain:ru.wikimedia.org}: *default_project
/{domain:se.wikimedia.org}: *default_project
/{domain:species.wikimedia.org}: *default_project
/{domain:tr.wikimedia.org}: *default_project
/{domain:ua.wikimedia.org}: *default_project
/{domain:vote.wikimedia.org}: *default_project
/{domain:wikimania2014.wikimedia.org}: *default_project
/{domain:wikimania2015.wikimedia.org}: *default_project
/{domain:wikimania2016.wikimedia.org}: *default_project
/{domain:wikimania2017.wikimedia.org}: *default_project
/{domain:wikimania2018.wikimedia.org}: *default_project

# specials
/{domain:wikimediafoundation.org}: *default_project
/{domain:www.mediawiki.org}: *default_project
/{domain:wikisource.org}: *default_project
/{domain:beta.wikiversity.org}: *default_project
/{domain:www.wikidata.org}: *wikidata.org
/{domain:test.wikidata.org}: *wikidata.org

I'll go through them and check that non of them have extensive use of VisualEditor.

This looks correct to me. It seems that we forgot to clear the snapshots when we last cleared out the feed and math content.

Here's the list of wikis that will be affected by the truncate:
[ ... ]
I'll go through them and check that none of them have extensive use of VisualEditor.

@Pchelolo I don't know if you had in mind some programmatic means of looking at these, but I sampled a number of these at random and found them to have less VE usage than commons (or none at all).

@Pchelolo I don't know if you had in mind some programmatic means of looking at these, but I sampled a number of these at random and found them to have less VE usage than commons (or none at all).

Oh, no smarter way that looking into them manually. I've done that yesterday and forgot to comment on the task. I think we're good to go here

@Pchelolo I don't know if you had in mind some programmatic means of looking at these, but I sampled a number of these at random and found them to have less VE usage than commons (or none at all).

Oh, no smarter way that looking into them manually. I've done that yesterday and forgot to comment on the task. I think we're good to go here

OK, I'll plan to proceed with this a little later today (say, no later than 2017-04-13T18:30+00:00).

Mentioned in SAL (#wikimedia-operations) [2017-04-13T18:16:50Z] <urandom> T161243: Truncating parsoid tables (default storage group)

Mentioned in SAL (#wikimedia-operations) [2017-04-13T18:29:59Z] <urandom> T161243: Truncating parsoid tables (wikimedia storage group)

Tables for both storage groups have been truncated. I will wait an hour or so before clearing the snapshots (just in case).

Mentioned in SAL (#wikimedia-operations) [2017-04-13T20:07:58Z] <urandom> T161243: Clearing all snapshots

Eevans closed this task as Resolved.Apr 13 2017, 8:57 PM